uuid: 66b3620c-ddd7-48ad-8c15-e5cef6521829
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - kidneys
_core:
  default_config_hash: NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8
id: kidneys_branding
theme: kidneys
region: header
weight: -12
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
